<Include SRC="{{TABS_PATH}}tabs3.html" />
<Include SRC="{{DBTABLE_PATH}}dbTable.html" />

<WebBox ID="koeficientet">
<table width="100%" cellspacing="0" cellpadding="0" border="0">
  <tr>
    <td width="2%" valign="top"> 
      <WebObject Class="tabs3" Name="{{reparti}}" 
                 items="{{./}}tabelat_{{reparti}}.php" />
    </td>

    <td width="20"></td>

    <Include SRC="{{./}}edit_tables.html" />

  </tr>
</table>
</WebBox>
